TTF_GetFontWrapAlignment(3)

NAME
TTF_GetFontWrapAlignment - Query a font's current wrap alignment option.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

TTF_HorizontalAlignment TTF_GetFontWrapAlignment(const TTF_Font *font);

FUNCTION PARAMETERS

font
    the font to query.

RETURN VALUE
( TTF_HorizontalAlignment ) Returns the font's current wrap alignment option.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_SetFontWrapAlignment(3)